@charset "UTF-8";

/* Common
****************************************************************************/
html.scroll {
    scroll-behavior: smooth;
    scroll-padding-top: 15rem;
}

@media screen and (min-width: 1440px) {
    html.scroll {
        scroll-padding-top: 150px;
    }
}

@media screen and (max-width: 768px) {
    html.scroll {
        scroll-padding-top: 4em;
    }
}

main.lp {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: initial;
    line-height: 1.6;
    overflow-x: hidden;
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 700;
    --contents-width: 1340px;
    --color-main: #142846;
    --color-main_pale: #14237833;
    --color-sub: #F70000;
}

main.lp * {
    box-sizing: initial;
}

main.lp a {
    /* text-decoration: underline; */
}

@media only screen and (max-width: 768px) {
    main.lp {
        min-width: 0;
        font-size: 3.46667vw;
        /* line-height: 1.5; */
    }
}

main.lp span.ib {
    display: inline-block;
    text-indent: 0;
}

.container {
    color: #000;
    width: 100%;
}


@media only screen and (max-width: 768px) {
    .container {
        min-width: auto;
    }
}

.container img {
    width: 100%;
}

.container a {
    transition-duration: 0.2s;
}

#campaign a,
#join a,
#join_btm a {
    transition-duration: 0.2s;
    color: var(--color-sub);
}

@media print,
only screen and (min-width: 641px) {
    .container a:hover {
        opacity: 0.7;
    }
}

.container h1,
.container h2,
.container h3,
.container h4,
.container h5 {
    margin: 0 auto;
}


.container .inner {
    max-width: 900px;
    width: 94%;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .container .inner {
        width: 90%;
        box-sizing: border-box;
    }
}

.container .res-pc {
    display: inline !important;
}

@media only screen and (max-width: 768px) {
    .container .res-pc {
        display: none !important;
    }
}

.container .res-sp {
    display: none !important;
}

@media only screen and (max-width: 768px) {
    .container .res-sp {
        display: inline !important;
    }
}

.container .imgtxt {
    display: block;
    height: 0;
    overflow: hidden;
    background: no-repeat center top;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
}

.container section {
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .container section {
        width: 100%;
    }
}

.container h1,
.container h2,
.container h3 {
    font-weight: var(--font-regular);
    line-height: 1.6;
    letter-spacing: 0;
}

.container h4 {
    font-size: 25px;
    letter-spacing: 0;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
    text-decoration: underline;
    text-underline-offset: .2em;
}

@media only screen and (max-width: 768px) {
    .container h4 {
        font-size: max(12px, 4vw);
    }
}

.container small {
    font-size: 85%;
}

@media only screen and (max-width: 768px) {

    .container h1,
    .container h2,
    .container h3 {
        line-height: 1.5;
    }
}

.mt20 {
    margin-top: 20px !important;
}

.inline {
    display: inline !important;
}

.alC {
    text-align: center;
}

/* parts
****************************************************************************/
.steparrow {
    width: 30px;
    margin: 1.5em auto;
}

@media only screen and (max-width: 768px) {
    .steparrow {
        width: 3rem;
        margin: 1.7em auto;
    }
}


/* Main visual
****************************************************************************/
@media print,
only screen and (min-width: 641px) {

    #mv {
        max-width: var(--contents-width);
        margin: auto;
    }

    #mv h1 {
        padding-top: 46.15%;
        background-image: url(../images/mv-pc.webp);
        backface-visibility: hidden;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    #mv h1 {
        padding-top: 169%;
        background-image: url(../images/mv-sp.webp);
        background-size: cover;
        backface-visibility: hidden;
    }
}


/* campaign
****************************************************************************/
#campaign {
    overflow: hidden;
    padding: 65px 0;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #campaign {
        padding: 12vw 0;
    }
}

#campaign .inner {
    max-width: 1000px;
}

#campaign h2 {
    margin-bottom: 30px;
    font-size: 28px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    #campaign h2 {
        font-size: max(12px, 5.5vw);
        margin-bottom: 5px;
    }
}

#campaign strong {
    font-weight: var(--font-bold);
}

#campaign strong.underline {
    text-decoration: underline;
}

#campaign strong.up {
    font-size: 1.25em;
}

#campaign strong.red {
    color: var(--color-sub);
}

#campaign p {
    font-size: 17px;
}

@media only screen and (max-width: 768px) {
    #campaign p {
        font-size: max(10px, 3.75vw);
    }
}



/* matome_details
****************************************************************************/
#matome_details {
    max-width: var(--contents-width);
    margin: auto;
    background-color: var(--color-main);
}

#matome_details .inner {
    padding: 65px 0;
}

@media only screen and (max-width: 768px) {
    #matome_details .inner {
        padding: 16vw 0;
    }
}

#matome_details h3 {
    color: #EADCBA;
    font-weight: var(--font-bold);
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
}

@media only screen and (max-width: 768px) {
    #matome_details h3 {
        font-size: max(12px, 5.5vw);
        margin-bottom: 6vw;
    }
}

#matome_details .detail_flx {
    display: flex;
    gap: 3%;
}

@media only screen and (max-width: 768px) {
    #matome_details .detail_flx {
    flex-direction: column;
    gap:8vw;
    }
}


/*matome_links
****************************************************************************/
#matome_links {
    max-width: var(--contents-width);
    margin: auto;
    /* background-color: var(--color-main_pale); */
}

#matome_links .inner {
    padding: 65px 0;
}

@media only screen and (max-width: 768px) {
    #matome_links .inner {
        padding: 20vw 0;
    }
}


#matome_links .links_wrap {
    display: flex;
    gap: 20px;
    text-align: center;
    flex: 1;
    align-items: stretch;
    margin-bottom: 60px;
}

@media only screen and (max-width: 768px) {
    #matome_links .links_wrap {
        width: 100%;
        flex-direction: column;
        margin-bottom: 8vw;
    }
}

#matome_links .pro-btn {
    position: relative;
    width: 100%;
}

#matome_links .pro-btn.arrow :after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 13px;
    height: 13px;
    border: 1px solid;
    border-color: #FFF #FFF transparent transparent;
    transform: rotate(45deg);
}

#matome_links .pro-btn.arrow:has(a.link_01) :after {
    border-color: #EADCBA #EADCBA transparent transparent;
}

#matome_links .pro-btn.arrow:has(a.link_02) :after {
    border-color: #FF0033 #FF0033 transparent transparent;
}

#matome_links .pro-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-main);
    color: #FFF;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 15px;
    text-decoration: none;
    font-weight: var(--font-medium);
    height: 100%;
}

@media only screen and (max-width: 768px) {
    #matome_links .pro-btn a {
        min-height: 75px;
        width: auto !important;
        padding: 2vw;
    }
}

#matome_links .pro-btn a.link_01 {
    color: #EADCBA;
}

#matome_links .pro-btn a.link_02 {
    color: #FF0033;
    background-color: #FFF;
    border: 2px solid #FF0033;
}

#matome_links .pro-btn>a>span {
    font-size: 20px;
    line-height: 1.4;
}

@media only screen and (max-width: 768px) {
    #matome_links .pro-btn>a>span {
        font-size: max(12px, 4.5vw);
    }
}